package com.gree.mall.manager.enums;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum ExamineStatusEnum implements BaseEnum {
    SAVE("SAVE","保存"),
    SUBMIT("SUBMIT","提交"),
    WAIT("WAIT","待审核"),
    FAIL("FAIL","驳回"),
    OK("OK","审核通过");

    ExamineStatusEnum(String key,String remark) {
        this.key=key;this.remark = remark;
    }
    private String key;
    private String remark;
}
